CVE-2009-4896

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Multiple directory traversal vulnerabilities in the mlmmj-php-admin web interface for Mailing List Managing Made Joyful (mlmmj) 1.2.15 through 1.2.17 allow remote authenticated users to overwrite, create, or delete arbitrary files, or determine the existence of arbitrary directories, via a .. (dot dot) in a list name in a (1) edit or (2) save action.

References

http://bugs.gentoo.org/show_bug.cgi?id=259968

http://mlmmj.org/node/84

http://secunia.com/advisories/40658

http://www.debian.org/security/2010/dsa-2073

http://www.openwall.com/lists/oss-security/2010/06/23/5

http://www.openwall.com/lists/oss-security/2010/06/23/6

http://www.openwall.com/lists/oss-security/2010/06/25/2

http://www.openwall.com/lists/oss-security/2010/06/26/1

http://www.openwall.com/lists/oss-security/2010/07/04/4

http://www.openwall.com/lists/oss-security/2010/07/06/1

https://bugzilla.redhat.com/show_bug.cgi?id=607256

Details

Source: MITRE

Published: 2010-08-02

Updated: 2010-08-03

Type: CWE-22

Risk Information

CVSS v2

Base Score: 6.5

Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8

Severity: MEDIUM

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
79961GLSA-201412-08 : Multiple packages, Multiple vulnerabilities fixed in 2010NessusGentoo Local Security Checks
critical
47791Debian DSA-2073-1 : mlmmj - insufficient input sanitisingNessusDebian Local Security Checks
medium